Legacy (v0)
List of subscriptions
List all subscriptions
GET
/
api
/
subscriptions
List of subscriptions
curl --request GET \
--url https://api.fluid.app/api/subscriptions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fluid.app/api/subscriptions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fluid.app/api/subscriptions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.fluid.app/api/subscriptions",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.fluid.app/api/subscriptions"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.fluid.app/api/subscriptions")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.fluid.app/api/subscriptions")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"subscriptions": [
{
"attempts": 0,
"auto_apply_points": false,
"base_recurring_price": 54.99,
"billing_cycle_limit_reached": false,
"cancelled_at": null,
"created_at": "2026-09-02T15:24:51Z",
"currency": {
"id": 1,
"active": true,
"code": "USD",
"name": "United States Dollar",
"rate": "1.0",
"symbol": "$"
},
"customer": {
"id": 48213,
"account_id": "DM-48213",
"active": true,
"addresses": [
{
"id": 73518,
"address1": "18 Main Street",
"address2": null,
"address3": null,
"city": "Nashua",
"country_code": "US",
"country_num_code": 840,
"default": true,
"name": "Holly Flax",
"phone": "+16035550147",
"postal_code": "03060",
"state": "NH",
"subdivision_code": null
}
],
"created_at": "2026-09-02T15:18:44Z",
"customer_notes": [],
"default_address": {
"id": 73518,
"address1": "18 Main Street",
"address2": null,
"address3": null,
"city": "Nashua",
"country_code": "US",
"country_num_code": 840,
"default": true,
"name": "Holly Flax",
"phone": "+16035550147",
"postal_code": "03060",
"state": "NH",
"subdivision_code": null
},
"display_total_spent": "$164.97 (USD)",
"email": "holly.flax@gmail.com",
"email_marketing": true,
"external_id": null,
"first_name": "Holly",
"full_name": "Holly Flax",
"is_discarded": false,
"is_rep": false,
"last_name": "Flax",
"last_order_id": null,
"metadata": {},
"name": "Holly Flax",
"notes": null,
"orders_count": 3,
"payment_methods": [
{
"id": 90412,
"company_id": 1405,
"created_at": "2026-09-02T15:21:08Z",
"logo_url": "https://assets.fluid.app/images/payment_icons/visa.svg",
"payment_title": "Credit Card",
"source": "card",
"updated_at": "2026-09-02T15:21:08Z",
"user_id": null
}
],
"phone": "+16035550147",
"role": "customer",
"sales_tax_id": null,
"sms_marketing": false,
"tax_exempt": false,
"total_spent": "164.97",
"user_company_id": 48213,
"verified_email": true
},
"cv": "40.0",
"cv_total": "40.0",
"decline_category": "limit",
"decline_count": 0,
"digital": false,
"disabled": false,
"failure_reason": "Insufficient funds.",
"id": 184305,
"last_bill_date": "2026-09-02T15:24:51Z",
"last_failed_at": "2026-09-02T15:24:40Z",
"last_ship_date": null,
"max_skips": null,
"never_billed": false,
"next_bill_date": "2026-10-02T14:00:00Z",
"next_retry_at": null,
"next_ship_date": null,
"notes": null,
"original_price": 54.99,
"price": 49.99,
"quantity": 1,
"qv": "40.0",
"qv_total": "40.0",
"skipped_count": 0,
"status": "active",
"subscription_plan": {
"id": 3127,
"active": true,
"allow_max_billing_cycles": false,
"allow_skipping": true,
"apply_to_volume": true,
"billing_frequency_in_words": "1 month",
"billing_interval": 1,
"billing_interval_unit": "month",
"company_default": true,
"created_at": "2026-09-01T13:00:00Z",
"max_billing_cycles": null,
"max_skips": 2,
"name": "Monthly Paper Delivery",
"price_adjustment_amount": 5,
"price_adjustment_type": "fixed_amount",
"products_count": 4,
"savings_display_mode": "amount",
"shipping_interval": 1,
"shipping_interval_unit": "month",
"split_volume": false,
"subscribers_count": 212,
"trial_period": null,
"trial_period_unit": null,
"updated_at": "2026-09-01T13:00:00Z",
"volume_interval": 1,
"volume_interval_unit": "month"
},
"subscription_token": "sb_3f9a1c7e5b2d4086",
"successful_billing_cycles": 1,
"timezone": "America/New_York",
"updated_at": "2026-09-14T16:40:12Z",
"variant": {
"id": 61842,
"currency_code": "USD",
"display_name": null,
"image_path": null,
"image_url": null,
"options": [],
"price": "54.99",
"price_in_currency": "$54.99",
"primary_image": null,
"product": {
"id": 20931,
"canonical_url": "https://shop.dundermifflin.com/products/20lb-copy-paper",
"cv": "40.0",
"cv_in_currency": "$40.00",
"external_id": null,
"image_path": null,
"image_url": "https://cdn.fluid.app/dunder-mifflin/products/20lb-copy-paper.jpg",
"introduction": null,
"metadata": {},
"metafields": [],
"price": "54.99",
"price_in_currency": "$54.99",
"sku": "DM-20LB",
"tax": "0.0",
"tax_in_currency": "$0.00",
"title": "Dunder Mifflin 20lb Copy Paper"
},
"sku": "DM-20LB-CASE",
"title": null
}
},
{
"attempts": 2,
"auto_apply_points": false,
"base_recurring_price": 54.99,
"billing_cycle_limit_reached": false,
"cancelled_at": null,
"created_at": "2026-07-28T18:02:10Z",
"currency": {
"id": 1,
"active": true,
"code": "USD",
"name": "United States Dollar",
"rate": "1.0",
"symbol": "$"
},
"customer": {
"id": 48377,
"account_id": "DM-48377",
"active": true,
"addresses": [
{
"id": 73644,
"address1": "1 Chili Lane",
"address2": null,
"address3": null,
"city": "Scranton",
"country_code": "US",
"country_num_code": 840,
"default": true,
"name": "Jan Levinson",
"phone": "+15705550188",
"postal_code": "18503",
"state": "PA",
"subdivision_code": null
}
],
"created_at": "2026-09-02T15:18:44Z",
"customer_notes": [],
"default_address": {
"id": 73644,
"address1": "1 Chili Lane",
"address2": null,
"address3": null,
"city": "Scranton",
"country_code": "US",
"country_num_code": 840,
"default": true,
"name": "Jan Levinson",
"phone": "+15705550188",
"postal_code": "18503",
"state": "PA",
"subdivision_code": null
},
"display_total_spent": "$109.98 (USD)",
"email": "jan.levinson@serenitybycandles.com",
"email_marketing": true,
"external_id": null,
"first_name": "Jan",
"full_name": "Jan Levinson",
"is_discarded": false,
"is_rep": false,
"last_name": "Levinson",
"last_order_id": null,
"metadata": {},
"name": "Jan Levinson",
"notes": null,
"orders_count": 2,
"payment_methods": [
{
"id": 90533,
"company_id": 1405,
"created_at": "2026-09-02T15:21:08Z",
"logo_url": "https://assets.fluid.app/images/payment_icons/master.svg",
"payment_title": "Credit Card",
"source": "card",
"updated_at": "2026-09-02T15:21:08Z",
"user_id": null
}
],
"phone": "+15705550188",
"role": "customer",
"sales_tax_id": null,
"sms_marketing": false,
"tax_exempt": false,
"total_spent": "109.98",
"user_company_id": 48377,
"verified_email": true
},
"cv": "40.0",
"cv_total": "80.0",
"decline_category": "card_invalid",
"decline_count": 2,
"digital": false,
"disabled": false,
"failure_reason": "Your card has expired.",
"id": 184377,
"last_bill_date": "2026-08-28T14:00:00Z",
"last_failed_at": "2026-09-28T14:00:07Z",
"last_ship_date": null,
"max_skips": null,
"never_billed": false,
"next_bill_date": "2026-09-28T14:00:00Z",
"next_retry_at": null,
"next_ship_date": null,
"notes": null,
"original_price": 54.99,
"price": 49.99,
"quantity": 2,
"qv": "40.0",
"qv_total": "80.0",
"skipped_count": 0,
"status": "past_due",
"subscription_plan": {
"id": 3127,
"active": true,
"allow_max_billing_cycles": false,
"allow_skipping": true,
"apply_to_volume": true,
"billing_frequency_in_words": "1 month",
"billing_interval": 1,
"billing_interval_unit": "month",
"company_default": true,
"created_at": "2026-09-01T13:00:00Z",
"max_billing_cycles": null,
"max_skips": 2,
"name": "Monthly Paper Delivery",
"price_adjustment_amount": 5,
"price_adjustment_type": "fixed_amount",
"products_count": 4,
"savings_display_mode": "amount",
"shipping_interval": 1,
"shipping_interval_unit": "month",
"split_volume": false,
"subscribers_count": 212,
"trial_period": null,
"trial_period_unit": null,
"updated_at": "2026-09-01T13:00:00Z",
"volume_interval": 1,
"volume_interval_unit": "month"
},
"subscription_token": "sb_8c2e6d1f4a7b9053",
"successful_billing_cycles": 2,
"timezone": "America/New_York",
"updated_at": "2026-09-28T14:00:07Z",
"variant": {
"id": 61842,
"currency_code": "USD",
"display_name": null,
"image_path": null,
"image_url": null,
"options": [],
"price": "54.99",
"price_in_currency": "$54.99",
"primary_image": null,
"product": {
"id": 20931,
"canonical_url": "https://shop.dundermifflin.com/products/20lb-copy-paper",
"cv": "40.0",
"cv_in_currency": "$40.00",
"external_id": null,
"image_path": null,
"image_url": "https://cdn.fluid.app/dunder-mifflin/products/20lb-copy-paper.jpg",
"introduction": null,
"metadata": {},
"metafields": [],
"price": "54.99",
"price_in_currency": "$54.99",
"sku": "DM-20LB",
"tax": "0.0",
"tax_in_currency": "$0.00",
"title": "Dunder Mifflin 20lb Copy Paper"
},
"sku": "DM-20LB-CASE",
"title": null
}
}
],
"meta": {
"request_id": "8d2f6a1c-4b7e-4e93-a0c5-2f9b7d3e1a64",
"timestamp": "2026-09-30T13:12:45Z",
"pagination": {
"current_page": 1,
"total_pages": 9,
"total_count": 212,
"per_page": 25
},
"stats": {
"total_count": 212,
"active_count": 187,
"average_order_value": 61.42,
"churn_rate": 4.7
}
}
}{
"message": "<string>",
"error": "<string>",
"error_message": "<string>",
"errors": "<string>",
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"code": "<string>",
"blocked_date": "2026-11-30",
"blocked_day": 30,
"allowed_date": "2026-11-28",
"scheduled_date": "2026-12-10",
"last_bill_date": "2026-11-10",
"requested_date": "2026-11-30",
"payment_uuid": "<string>",
"error_details": [
{
"code": "<string>",
"field": "<string>",
"payment": "not_attempted",
"message": "<string>"
}
],
"coded_recovery": true
}
}Query Parameters
Filter subscriptions by status. Can be comma-separated for multiple values. Use 'inactive' to filter for inactive statuses (pending, paused, cancelled, past_due), or 'active' to filter for active statuses (active).
Available options:
pending, active, paused, past_due, cancelled, inactive ⌘I
List of subscriptions
curl --request GET \
--url https://api.fluid.app/api/subscriptions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.fluid.app/api/subscriptions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.fluid.app/api/subscriptions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));<?php
$curl = curl_init();
curl_setopt_array($curl, [
CURLOPT_URL => "https://api.fluid.app/api/subscriptions",
CURLOPT_RETURNTRANSFER => true,
CURLOPT_ENCODING => "",
CURLOPT_MAXREDIRS => 10,
CURLOPT_TIMEOUT => 30,
CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
CURLOPT_CUSTOMREQUEST => "GET",
CURLOPT_HTTPHEADER => [
"Authorization: Bearer <token>"
],
]);
$response = curl_exec($curl);
$err = curl_error($curl);
curl_close($curl);
if ($err) {
echo "cURL Error #:" . $err;
} else {
echo $response;
}package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.fluid.app/api/subscriptions"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}HttpResponse<String> response = Unirest.get("https://api.fluid.app/api/subscriptions")
.header("Authorization", "Bearer <token>")
.asString();require 'uri'
require 'net/http'
url = URI("https://api.fluid.app/api/subscriptions")
http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true
request = Net::HTTP::Get.new(url)
request["Authorization"] = 'Bearer <token>'
response = http.request(request)
puts response.read_body{
"subscriptions": [
{
"attempts": 0,
"auto_apply_points": false,
"base_recurring_price": 54.99,
"billing_cycle_limit_reached": false,
"cancelled_at": null,
"created_at": "2026-09-02T15:24:51Z",
"currency": {
"id": 1,
"active": true,
"code": "USD",
"name": "United States Dollar",
"rate": "1.0",
"symbol": "$"
},
"customer": {
"id": 48213,
"account_id": "DM-48213",
"active": true,
"addresses": [
{
"id": 73518,
"address1": "18 Main Street",
"address2": null,
"address3": null,
"city": "Nashua",
"country_code": "US",
"country_num_code": 840,
"default": true,
"name": "Holly Flax",
"phone": "+16035550147",
"postal_code": "03060",
"state": "NH",
"subdivision_code": null
}
],
"created_at": "2026-09-02T15:18:44Z",
"customer_notes": [],
"default_address": {
"id": 73518,
"address1": "18 Main Street",
"address2": null,
"address3": null,
"city": "Nashua",
"country_code": "US",
"country_num_code": 840,
"default": true,
"name": "Holly Flax",
"phone": "+16035550147",
"postal_code": "03060",
"state": "NH",
"subdivision_code": null
},
"display_total_spent": "$164.97 (USD)",
"email": "holly.flax@gmail.com",
"email_marketing": true,
"external_id": null,
"first_name": "Holly",
"full_name": "Holly Flax",
"is_discarded": false,
"is_rep": false,
"last_name": "Flax",
"last_order_id": null,
"metadata": {},
"name": "Holly Flax",
"notes": null,
"orders_count": 3,
"payment_methods": [
{
"id": 90412,
"company_id": 1405,
"created_at": "2026-09-02T15:21:08Z",
"logo_url": "https://assets.fluid.app/images/payment_icons/visa.svg",
"payment_title": "Credit Card",
"source": "card",
"updated_at": "2026-09-02T15:21:08Z",
"user_id": null
}
],
"phone": "+16035550147",
"role": "customer",
"sales_tax_id": null,
"sms_marketing": false,
"tax_exempt": false,
"total_spent": "164.97",
"user_company_id": 48213,
"verified_email": true
},
"cv": "40.0",
"cv_total": "40.0",
"decline_category": "limit",
"decline_count": 0,
"digital": false,
"disabled": false,
"failure_reason": "Insufficient funds.",
"id": 184305,
"last_bill_date": "2026-09-02T15:24:51Z",
"last_failed_at": "2026-09-02T15:24:40Z",
"last_ship_date": null,
"max_skips": null,
"never_billed": false,
"next_bill_date": "2026-10-02T14:00:00Z",
"next_retry_at": null,
"next_ship_date": null,
"notes": null,
"original_price": 54.99,
"price": 49.99,
"quantity": 1,
"qv": "40.0",
"qv_total": "40.0",
"skipped_count": 0,
"status": "active",
"subscription_plan": {
"id": 3127,
"active": true,
"allow_max_billing_cycles": false,
"allow_skipping": true,
"apply_to_volume": true,
"billing_frequency_in_words": "1 month",
"billing_interval": 1,
"billing_interval_unit": "month",
"company_default": true,
"created_at": "2026-09-01T13:00:00Z",
"max_billing_cycles": null,
"max_skips": 2,
"name": "Monthly Paper Delivery",
"price_adjustment_amount": 5,
"price_adjustment_type": "fixed_amount",
"products_count": 4,
"savings_display_mode": "amount",
"shipping_interval": 1,
"shipping_interval_unit": "month",
"split_volume": false,
"subscribers_count": 212,
"trial_period": null,
"trial_period_unit": null,
"updated_at": "2026-09-01T13:00:00Z",
"volume_interval": 1,
"volume_interval_unit": "month"
},
"subscription_token": "sb_3f9a1c7e5b2d4086",
"successful_billing_cycles": 1,
"timezone": "America/New_York",
"updated_at": "2026-09-14T16:40:12Z",
"variant": {
"id": 61842,
"currency_code": "USD",
"display_name": null,
"image_path": null,
"image_url": null,
"options": [],
"price": "54.99",
"price_in_currency": "$54.99",
"primary_image": null,
"product": {
"id": 20931,
"canonical_url": "https://shop.dundermifflin.com/products/20lb-copy-paper",
"cv": "40.0",
"cv_in_currency": "$40.00",
"external_id": null,
"image_path": null,
"image_url": "https://cdn.fluid.app/dunder-mifflin/products/20lb-copy-paper.jpg",
"introduction": null,
"metadata": {},
"metafields": [],
"price": "54.99",
"price_in_currency": "$54.99",
"sku": "DM-20LB",
"tax": "0.0",
"tax_in_currency": "$0.00",
"title": "Dunder Mifflin 20lb Copy Paper"
},
"sku": "DM-20LB-CASE",
"title": null
}
},
{
"attempts": 2,
"auto_apply_points": false,
"base_recurring_price": 54.99,
"billing_cycle_limit_reached": false,
"cancelled_at": null,
"created_at": "2026-07-28T18:02:10Z",
"currency": {
"id": 1,
"active": true,
"code": "USD",
"name": "United States Dollar",
"rate": "1.0",
"symbol": "$"
},
"customer": {
"id": 48377,
"account_id": "DM-48377",
"active": true,
"addresses": [
{
"id": 73644,
"address1": "1 Chili Lane",
"address2": null,
"address3": null,
"city": "Scranton",
"country_code": "US",
"country_num_code": 840,
"default": true,
"name": "Jan Levinson",
"phone": "+15705550188",
"postal_code": "18503",
"state": "PA",
"subdivision_code": null
}
],
"created_at": "2026-09-02T15:18:44Z",
"customer_notes": [],
"default_address": {
"id": 73644,
"address1": "1 Chili Lane",
"address2": null,
"address3": null,
"city": "Scranton",
"country_code": "US",
"country_num_code": 840,
"default": true,
"name": "Jan Levinson",
"phone": "+15705550188",
"postal_code": "18503",
"state": "PA",
"subdivision_code": null
},
"display_total_spent": "$109.98 (USD)",
"email": "jan.levinson@serenitybycandles.com",
"email_marketing": true,
"external_id": null,
"first_name": "Jan",
"full_name": "Jan Levinson",
"is_discarded": false,
"is_rep": false,
"last_name": "Levinson",
"last_order_id": null,
"metadata": {},
"name": "Jan Levinson",
"notes": null,
"orders_count": 2,
"payment_methods": [
{
"id": 90533,
"company_id": 1405,
"created_at": "2026-09-02T15:21:08Z",
"logo_url": "https://assets.fluid.app/images/payment_icons/master.svg",
"payment_title": "Credit Card",
"source": "card",
"updated_at": "2026-09-02T15:21:08Z",
"user_id": null
}
],
"phone": "+15705550188",
"role": "customer",
"sales_tax_id": null,
"sms_marketing": false,
"tax_exempt": false,
"total_spent": "109.98",
"user_company_id": 48377,
"verified_email": true
},
"cv": "40.0",
"cv_total": "80.0",
"decline_category": "card_invalid",
"decline_count": 2,
"digital": false,
"disabled": false,
"failure_reason": "Your card has expired.",
"id": 184377,
"last_bill_date": "2026-08-28T14:00:00Z",
"last_failed_at": "2026-09-28T14:00:07Z",
"last_ship_date": null,
"max_skips": null,
"never_billed": false,
"next_bill_date": "2026-09-28T14:00:00Z",
"next_retry_at": null,
"next_ship_date": null,
"notes": null,
"original_price": 54.99,
"price": 49.99,
"quantity": 2,
"qv": "40.0",
"qv_total": "80.0",
"skipped_count": 0,
"status": "past_due",
"subscription_plan": {
"id": 3127,
"active": true,
"allow_max_billing_cycles": false,
"allow_skipping": true,
"apply_to_volume": true,
"billing_frequency_in_words": "1 month",
"billing_interval": 1,
"billing_interval_unit": "month",
"company_default": true,
"created_at": "2026-09-01T13:00:00Z",
"max_billing_cycles": null,
"max_skips": 2,
"name": "Monthly Paper Delivery",
"price_adjustment_amount": 5,
"price_adjustment_type": "fixed_amount",
"products_count": 4,
"savings_display_mode": "amount",
"shipping_interval": 1,
"shipping_interval_unit": "month",
"split_volume": false,
"subscribers_count": 212,
"trial_period": null,
"trial_period_unit": null,
"updated_at": "2026-09-01T13:00:00Z",
"volume_interval": 1,
"volume_interval_unit": "month"
},
"subscription_token": "sb_8c2e6d1f4a7b9053",
"successful_billing_cycles": 2,
"timezone": "America/New_York",
"updated_at": "2026-09-28T14:00:07Z",
"variant": {
"id": 61842,
"currency_code": "USD",
"display_name": null,
"image_path": null,
"image_url": null,
"options": [],
"price": "54.99",
"price_in_currency": "$54.99",
"primary_image": null,
"product": {
"id": 20931,
"canonical_url": "https://shop.dundermifflin.com/products/20lb-copy-paper",
"cv": "40.0",
"cv_in_currency": "$40.00",
"external_id": null,
"image_path": null,
"image_url": "https://cdn.fluid.app/dunder-mifflin/products/20lb-copy-paper.jpg",
"introduction": null,
"metadata": {},
"metafields": [],
"price": "54.99",
"price_in_currency": "$54.99",
"sku": "DM-20LB",
"tax": "0.0",
"tax_in_currency": "$0.00",
"title": "Dunder Mifflin 20lb Copy Paper"
},
"sku": "DM-20LB-CASE",
"title": null
}
}
],
"meta": {
"request_id": "8d2f6a1c-4b7e-4e93-a0c5-2f9b7d3e1a64",
"timestamp": "2026-09-30T13:12:45Z",
"pagination": {
"current_page": 1,
"total_pages": 9,
"total_count": 212,
"per_page": 25
},
"stats": {
"total_count": 212,
"active_count": 187,
"average_order_value": 61.42,
"churn_rate": 4.7
}
}
}{
"message": "<string>",
"error": "<string>",
"error_message": "<string>",
"errors": "<string>",
"meta": {
"request_id": "<string>",
"timestamp": "2023-11-07T05:31:56Z",
"code": "<string>",
"blocked_date": "2026-11-30",
"blocked_day": 30,
"allowed_date": "2026-11-28",
"scheduled_date": "2026-12-10",
"last_bill_date": "2026-11-10",
"requested_date": "2026-11-30",
"payment_uuid": "<string>",
"error_details": [
{
"code": "<string>",
"field": "<string>",
"payment": "not_attempted",
"message": "<string>"
}
],
"coded_recovery": true
}
}